Cómo instalar ruby-dependor en Debian Unstable (Sid)